<?php

namespace app\admin\model;

use support\Db;
use support\Model;

/**
 * h5设置
 * Class Users
 * @package app\admin\model
 */
class H5Config extends Model
{
    /**
     *
     * The table associated with the model.
     *
     * @var string
     */
    protected $table = 'h5_config';

    public $timestamps = false;


    /**
     * Notes:获取设置
     * @return array
     * User: YCP
     * Date: 2022/10/25
     */
    public static function getConfig()
    {
        $date = static::select('*')
            ->where('config_name','h5')
            ->first();

        return $date;
    }

    


}